Status: Closed Due date:

Priority: Normal

Assignee:

Category:

Target version:

Discuss in Upcoming No Updated Test Ed2Amd1 TP1.1
Meeting: Document:

Clause Reference: IEC 61850-7-1 Annex K2.17 Test Case ID: sGos22

61850 Standard: 7-1 Closed Reason: Test Procedure Update
Triggering Tissue: Triggering Tissue 2:

Final Decision: See attachement Triggering Tissue 3:

Initial Test Ed2Amd1 TP1.0

Document:

Description

The expected result is that the DUT subscribed to not only the Ed2 SPS but also to the Future edition SPC stVal!

Update the last line in the comment to:
Configure DUT to subscribe to the normal Ed2 Ind1.ST.stVal and Ind2.ST.stVal as well as Futind1.ST.stVal and Futind2.ST.stVal

History

#1 - 07/08/2021 03:26 AM - Richard Schimmel
- File Solution to redmine_1793 _sGos22.docx added

- Status changed from New to In Progress

Added the attachment with the proposed sentence in the comment section.

#2 - 07/08/2021 03:54 AM - Thierry Dufaure

| agree with Richard. Future Data Object Futind1 and Futind2 need to be subscribed in oder to verify the forward compatiblity rules exposed in 7-1
Ed2.1.
Maybe replace "Normal Ed2 SPS" with "Standardized SPS DataObject".

#3 - 07/27/2021 08:47 AM - Richard Schimmel

TPWG agreement resolve

#4 - 07/27/2021 08:54 AM - Richard Schimmel
- Status changed from In Progress to Resolved

- Final Decision set to See attachement

TPWG agreement resolve

#5 - 09/14/2021 06:42 AM - Richard Schimmel

- Status changed from Resolved to Closed

- Initial Test Document changed from Amd1 Tp1.0 to Ed2Amd1 TP1.0
- Updated Test Document set to Ed2Amd1 TP1.1

- Closed Reason Test Procedure Update added

- Closed Reason deleted (--Not Set---)

#6 - 06/14/2022 08:30 AM - Bruce Muschlitz
- Discuss in Upcoming Meeting changed from Yes to No

Files

Solution to redmine_1793 sGos22.docx 37.4 KB 07/08/2021 Richard Schimmel

04/09/2024 22


http://www.tcpdf.org

